.Style1{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
color: #FDFDFD;
word-wrap: break-word;}
.Style3{font-family: 'Times New Roman',serif;
font-size: 96px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #F4FDE1;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #F4FDE1;
word-wrap: break-word;}
.Style6{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
color: #FCFCFC;
word-wrap: break-word;}
.Style8{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 12px; 
font-weight:700; 
color: #FFFEFE;
word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
color: #FEFEFE;
word-wrap: break-word;}
.Style12{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Times New Roman',serif;
font-size: 19px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
color: #F6FBFD;
letter-spacing: 0.05em; 
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #F6FBFD;
letter-spacing: 0.05em; 
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
color: #F6FBFD;
letter-spacing: 0.05em; 
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #919393;
letter-spacing: 0.05em; 
word-wrap: break-word;}
.Style18{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 96px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style20{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style21{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
color: #FDFDFD;
word-wrap: break-word;}
.Style22{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
color: #FBFBFB;
word-wrap: break-word;}
.Style24{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #FBFBFB;
word-wrap: break-word;}
.Style25{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FFFEFE;
word-wrap: break-word;}
.linkStyle_27{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.Style30{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para35{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style36{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para37{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style38{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #FDFDFD;
 word-wrap: break-word;}
.para39{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style40{font-family:  'Times New Roman' ,serif ;
 font-size: 19px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para41{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #F6FBFD;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style43{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 margin:0;
 color: #F6FBFD;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para44{font-size: 0; text-align:left; padding-bottom:0px; padding-top:4px;}
.Style45{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 color: #F6FBFD;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #919393;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para47{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style48{font-family:  'Times New Roman' ,serif ;
 font-size: 96px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style49{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #F4FDE1;
 word-wrap: break-word;}
.Style50{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #F4FDE1;
 word-wrap: break-word;}
.Style51{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style52{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FCFCFC;
 word-wrap: break-word;}
.Style53{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style54{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style55{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style56{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style57{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style58{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 96px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style59{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style60{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 margin:0;
 word-wrap: break-word;}
.Style61{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FDFDFD;
 word-wrap: break-word;}
.Style62{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style63{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FBFBFB;
 word-wrap: break-word;}
.Style64{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FBFBFB;
 word-wrap: break-word;}
.Style65{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style66{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_67{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_67:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_67:hover{color:#FF2600; text-decoration:underline;}
.Style70{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para71{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style72{font-family:  'Times New Roman' ,serif ;
 font-size: 44px; 
 color: #E8F8F3;
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style74{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style75{font-family:  'HelveticaNeue-Italic', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style76{font-family:  'HelveticaNeue-CondensedBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #89E58A;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style77{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style78{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-style: oblique;
 color: #FEFEFE;
 letter-spacing: 0.32em; 
 word-wrap: break-word;}
.Style79{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style80{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style81{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style82{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style83{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style84{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_85{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_85:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_85:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_88{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_88:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_88:hover{color:#FF2600; text-decoration:underline;}